html {
    scroll-behavior: smooth;
}
/* Slideshow container */
.background-slideshow::before {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    animation: slideshow 40s infinite;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: background-image 2s ease-in-out;
}

/* Animation to change background-image */
@keyframes slideshow {
    0%    { background-image: url('../images/logo_con_fondo.png'); }
    10%   { background-image: url('../images/logo_con_fondo.png'); }
    20%   { background-image: url('../images/pallets1.jpg'); }
    30%   { background-image: url('../images/pallets2.jpg'); }
    40%   { background-image: url('../images/corrugado1.jpg'); }
    50%   { background-image: url('../images/corrugado2.jpg'); }
    60%   { background-image: url('../images/cartontower.jpg'); }
    70%   { background-image: url('../images/fondocartonero.png'); }
    80%   { background-image: url('../images/pallets3.jpeg'); }
    90%   { background-image: url('../images/cajas.jpeg'); }
    100%  { background-image: url('../images/logo_con_fondo.png'); }
}

#nosotros {
    background-image: url('../images/fondo2.png');
    background-size: cover;
}

#productos {
    background-image: linear-gradient(rgba(244,237,228, 0.5), rgba(244,237,228, 0.5)), url('../images/logo_2.png');
    background-size: 450px;
    background-blend-mode: soft-light;
}

#porque-elegirnos {
    background-image: linear-gradient(rgba(244,237,228, 0.5), rgba(244,237,228, 0.5)), url('../images/fondo3.png');
    background-size: cover;
}